LambdaHack 0.9.5.0

2 Reverse deps Accepted versions
Allure >=0.9.5.0 && <0.9.6.0
SpacePrivateers >=0.2.14 && <0.2.15